{{
	"id":"",
	"notificationType":"VnfIndicatorValueChangeNotification",
	"subscriptionId":"{subscriptionId}",
	"timeStamp":"",
	"vnfIndicatorId":"{indicatorId} ",
	"value":"",
	"vnfInstanceId":"{vnfInstanceId}",
	"_links":{{
		"vnfInstance":"",
		"subscription":""
	}}
}}
